EXT4数据损失bug影响稳定版内核

Linux Bug
blackhat (19032)发表于 2012年10月25日 15时56分 星期四
来自EXT4化身Reiser部门
稳定版内核并不意味着没有bug,最近发现的ext4文件系统数据损失bug就影响着多个稳定版内核。ext4用户应避免使用Linux 3.4.14、3.4.15、3.5.7、3.6.2和3.6.3。内核开发者Ted Ts'o在邮件列表上指出,ext4的新补丁引入了一个导致数据发生丢失的bug,bug会在频繁重启或者是频繁重装载或卸载操作之后激发。ext4开发者正在忙碌的修复该bug。

「星期四」 Hello Thursday

EXT4数据损失bug影响稳定版内核

稳定版内核并不意味着没有bug,最近发现的ext4文件系统数据损失bug就影响着多个稳定版内核。ext4用户应避免使用Linux 3.4.14、3.4.15、3.5.7、3.6.2和3.6.3。内核开发者Ted Ts'o在邮件列表上指出,ext4的新补丁引入了一个导致数据发生丢失的bug,bug会在频繁重启或者是频繁重装载或卸载操作之后激发。ext4开发者正在忙碌的修复该bug。

blackhat 发表于

2012年10月25日 15时56分